BODY {   color: black; background: white;
                     font-family: Verdana, sans-serif; font-size: 11px
                     }
       SPAN { font: 18pt verdana; font-weight:bold; background-color: white; color:black;       width=100%; text-align:center;}
       #site1text { font: 10pt Arial; font-weight:bold; background-color: "#FEFAF3"; color:black; width=100%;}
      #site2text { font: 8pt Arial; font-weight:bold;  background-color: "#FEFAF3"; color:black; width=100%;}
      .title {FONT: bold 10pt verdana; WIDTH: 100%; COLOR: black; LETTER-SPACING: 2px; BACKGROUND-COLOR: #73BB97; TEXT-ALIGN: left
}
      .maintext {font-size: 8pt; font-weight:none; letter-spacing: none; color:black; 
}
      #antique {background-color: antiquewhite;}
      #right  {font: 7pt verdana; text-align:right; font-weight:bold; color:black}
      #center {text-align:center;}
      .small {font-size: 8pt; font-weight:none; letter-spacing: none; color:black;
}
      #black {color:black;}
        .border4  {border:2 outset #FAEBD7;}
       .border3  {border:2 outset #c0c0c0;}     


      .itemBorder { border: 1px solid black }
      .itemText { text-decoration: none; color: #000000; font: 10px Verdana, Helvetica }

      .crazyBorder { border: 2px outset #663399 }
      .crazyText { text-decoration: none; color: #FFCC99; font: Bold 10px Verdana, Helvetica }
      .sitemaptext1 {FONT: bold 10pt verdana; WIDTH: 100%; COLOR: black; LETTER-SPACING: 0px; BACKGROUND-COLOR: #73BB97; TEXT-ALIGN: left;}


#TableColor {background-color: #FAEBD7;}

#TableColor {bgcolor: #FAEBD7;}

#TableFontColor {color:#990000;}

#OnWhiteColor { color:blue;}
h3           { font-family: Tahoma; font-size: 11pt }
